AibubuDevelopers
Developer Docs
Text Models

Text Models

Text model API entry point and endpoint selection guide.

Text models use the OpenAI-compatible conversation APIs rather than the asynchronous media generation endpoint.

Choose an endpoint

EndpointBest for
Chat CompletionsExisting OpenAI Chat Completions SDKs and compatible clients
ResponsesNew projects, unified response objects, reasoning, and multi-turn input

Current public models

Current public text models include GPT/GLM, Claude, Gemini, Grok, and DeepSeek families. See the Text Models support section for the currently configured public SKUs; actual availability, region, fields, and pricing follow schema.fields and pricing from GET /v1/models.

Actual model availability, region, API-key access, parameters, and pricing follow GET /v1/models.